body {
	background-color: #000000;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
.Txt {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	line-height: 140%;
}

.Txt a:link, .Txt a:active, .Txt a:visited{
	color:#cccccc;
	text-decoration:underline;
}
.Txt a:hover {
	color:#ffffff;
	text-decoration:none;
}

.Donker a:link, .Donker a:active, .Donker a:visited{
	color:#333333;
	text-decoration:underline;
}
.Donker a:hover {
	color:#666666;
	text-decoration:none;
}

.TxtBottom a:link, .TxtBottom a:active, .TxtBottom a:visited{
	color:#cccccc;
	text-decoration:none;
}
.TxtBottom a:hover {
	color:#ffffff;
	text-decoration:none;
}
.Bold {
	font-weight: bold;
}
.Donker {
	color: #333;
}
h2 {
	margin: 0;
}
#Container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
div.HomeKnop{
	float: right;
	width: 300px;
	margin-top: 44px;
	text-align: right;
	padding-right: 20px;
}

#Logo {
	margin-left: 20px;
	margin-top: 30px;
	width:282px;
	height:28px;
	float:left;
	position: relative;
}
#HeaderImg {
	margin-top:20px;
	width:960px;
	height:318px;
	float:left;
	margin-bottom: 10px;
	overflow: hidden;
}
div#HeaderRotator {
	position: absolute;
	z-index: -1;
	width: 960px;
	height: 318px;
	overflow: hidden;
}
div.HeaderRotatorImg {
	width: 960px;
	height: 318px;
	overflow: hidden;
}
#HeaderOverlay {
	width:1000px;
	height:318px;
	overflow: hidden;
}

.MenuBlok {
	width: 318px;
	height: 318px;
	position: relative;
	float: left;
	overflow: hidden;
	cursor: pointer;
}
div.MenuSplitter {
	width: 3px;
	height: 318px;
	float: left;
	overflow: hidden;
}
div.Inhoud {
	width: 0px;
	display: none;
	overflow: hidden;
	height: 318px;
	float: left;
	background:#333333;
}
div.InhoudContainer{
	width: 820px;
	height: 318px;
}
div.TekstContainer{
	width: 344px;
	height: 268px;
	padding-left: 25px;
	margin-top: 25px;
	float: left;
	margin-right: 15px;
	overflow: hidden;
}
div.TextScroller{
	width: 344px;
}
div.Scrollbar{
	width: 19px;
	float: left;
	padding-top: 25px;
}

div.FotoContainer {
	width: 426px;
	height: 318px;
	overflow: hidden;
	float: right;
}
div.FotoLinksBoven {
	width: 213px;
	height: 159px;
	overflow: hidden;
	float: left;
}
div.FotoLinksOnder {
	width: 213px;
	height: 159px;
	overflow: hidden;	
	float: left;
}
div.FotoVerticaal {
	width: 213px;
	height: 318px;
	overflow: hidden;
/*	border-left: 1px solid #fff;*/
	float: left;
}

div#ScrollPagesContainer {
	width: 960px;
	height: 315px;
	overflow: hidden;
}

div#ItemsHowWeWork, div#ItemsHistory, div#ItemsContacts {
	display: none;
}

.NewsContainer {
	width:960px;
	float:left;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	height: 285px;
}
.NieuwsScroller{
	height: 295px;
	float: left;
	position: relative;
	width: 99999px;
}
.NewsSubContainer {
	float: left;
	width: 960px;
}

.NavLinks {
	width: 460px;
	float: left;
	padding-left: 20px;
}
.NavRechts {
	width: 460px;
	float: left;
	padding-right: 20px;
	text-align: right;
}

.NewsItem {
	width:318px;
	margin: 0px 3px 0px 0px;
	float: left;
}

.NewsItemBeeld {
	width: 318px;
	height: 140px;
	overflow: hidden;
}

.NewsTxt {
	width:278px;
	float:left;
	text-align: left;
	padding: 20px 20px 10px;
	height: 113px;
	overflow: hidden;
}

.NewsTxt {
	width:278px;
	float:left;
	text-align: left;
	padding: 20px 20px 10px;
}
.NewsBottom {
	background-color: #333333;
	width:318px;
	float:left;
	height: 2px;
}

.TxtBottom {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color: #999999;
}
.TxtLinks {
	margin-left: 20px;
	float:left;
	text-align: left;
}

.TxtRechts {
	margin-right:20px;
	float:right;
	text-align: right;
}

.RechterItem {
	margin-right: 0;
}

.FormKop {
	margin-top: 8px;
}
.FormContact		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 16px; width: 264px; border: 1px solid #cccccc; padding-left: 3px; padding-top: 2px;
	margin-top: 2px;
}

.FormContactSelect		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 22px; width: 269px; border: 1px solid #cccccc; padding-left: 3px; padding-top: 2px;
	margin-top: 2px;
}.FormContactPC		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 16px; width: 55px; border: 1px solid #cccccc; padding-left: 3px; padding-top: 2px;
	margin-top: 2px;
}.FormContactPl		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 16px; width: 205px; border: 1px solid #cccccc; padding-left: 3px; padding-top: 2px;
	margin-top: 2px;
}.FormContactTA		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 80px; width: 264px; border: 1px solid #cccccc; padding-left: 3px; padding-top: 2px;
	margin-top: 2px;
}.AlertBox_DivAchtergrond{		filter:alpha(opacity=70);	/* Transparency */	opacity:0.7;	/* Transparency */	background-color:#000;	z-index:100;	position:absolute; /* Always needed	*/	top:0;	left: 0;	display: none;}.AlertBox_DivContent{	z-index:150;/* Always needed	*/	position:absolute;	/* Always needed	*/	display: none;}
#DivPDContainer {
	width: 600px;
	background-color: #ffffff;
}
#DivPDSluiten {
	position: absolute;
	width: 30px;
	height: 30px;
	z-index: 110;
	margin-left: 585px;
	margin-top: -15px;
}
#DivPDInhoud {
	width: 550px;
	padding: 25px;
}
#DivHidden {
	display: none;
}

img#ImgWerkwijze, img#ImgHistorie, img#ImgContact {
	margin-top: 10px;
	margin-left: 10px;
}

img#ImgWerkwijzeVert, img#ImgHistorieVert, img#ImgContactVert {
	display: none;
}
div.Beeldkolom {
	width: 273px;
	float: left;
	margin-bottom: 3px;
}
div.BKR {
	margin-left: 3px;
}
a#LatestNews, a#Werkwijze, a#Historie, a#Contact {
	visibility: hidden;
}